@font-face {
    font-family: 'lucida_brightregular';
    src: url('fonts/lucida-bright-webfont.eot');
    src: url('fonts/lucida-bright-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lucida-bright-webfont.woff') format('woff'),
         url('fonts/lucida-bright-webfont.ttf') format('truetype'),
         url('fonts/lucida-bright-webfont.svg#lucida_brightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alexandriaflfregular';
    src: url('fonts/alexandriaflf-webfont.eot');
    src: url('fonts/alexandriaflf-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alexandriaflf-webfont.woff') format('woff'),
         url('fonts/alexandriaflf-webfont.ttf') format('truetype'),
         url('fonts/alexandriaflf-webfont.svg#alexandriaflfregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'alexandriaflfbold';
    src: url('fonts/alexandriaflf-bold-webfont.eot');
    src: url('fonts/alexandriaflf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alexandriaflf-bold-webfont.woff') format('woff'),
         url('fonts/alexandriaflf-bold-webfont.ttf') format('truetype'),
         url('fonts/alexandriaflf-bold-webfont.svg#alexandriaflfbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/nexa-bold-webfont.eot');
    src: url('fonts/nexa-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa-bold-webfont.woff') format('woff'),
         url('fonts/nexa-bold-webfont.ttf') format('truetype'),
         url('fonts/nexa-bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amazone_btregular';
    src: url('fonts/amazone-bt-33359-webfont.eot');
    src: url('fonts/amazone-bt-33359-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amazone-bt-33359-webfont.woff') format('woff'),
         url('fonts/amazone-bt-33359-webfont.ttf') format('truetype'),
         url('fonts/amazone-bt-33359-webfont.svg#amazone_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?35385881');
  src: url('fonts/fontello.eot?35385881#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?35385881') format('woff'),
       url('fonts/fontello.ttf?35385881') format('truetype'),
       url('fonts/fontello.svg?35385881#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}